MII_IOCTL(9)

NAME
mii_ioctl - process MII i/o control command

SYNOPSIS

int mii_ioctl (struct net_device * net_dev, struct ifreq * rq, int cmd);

ARGUMENTS

net_dev
    the net device to command for

rq  parameter for command

cmd the i/o command

DESCRIPTION

Process MII command like read/write MII register

AUTHORS
Ollie Lho, Lei Chun Chang.